<!-- Q6 -->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Q7 -->
    <title>Buttons</title>
    <style>
        #addToCartBtn {
            background-color: yellow;
        }

        #buyNowBtn {
            background-color: orange;
        }
    </style>
</head>

<body>
    <!-- Q8 -->
    <script>
        alert("Welcome!")
    </script>
    <!-- Q1 -->
    <button>Click</button>

    <!-- Q2 -->
    <button>Monson</button>
    <button>Chicken</button>

    <!-- Q3 -->
    <p>Hello World!</p>

    <!-- Q4 -->
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore adipisci voluptatum exercitationem fugit ad
        quae pariatur, doloribus laborum voluptatibus saepe, atque recusandae tempora!</p>

    <!-- Q5 -->
    <button id="addToCartBtn">Add to Cart</button>
    <button id="buyNowBtn">Buy Now</button>
</body>

</html>